.pagination {
  justify-content: center;
  margin: 0.6rem 0 0;
  .page-item{
    &.active {
      .page-link {
        background: $secondaryColor;
        &:hover {color: #fff; background: lighten($secondaryColor, 20%)}
      }
    }
  }
}
@media screen and (max-width: 768px) {
  .page-link {padding: 0.3rem}
}